%define rname	imglikeopera
%define version 0.6.17
%define release alt1
#%define cid 	\{ec8030f7-c20a-464f-9b0e-13a3a9e97384\}
%define cid 	imglikeopera@imfo.ru
%define ciddir	%firefox_noarch_extensionsdir/%cid


Name:		%firefox_name-%rname
Version:	%version
Release:	%release

Summary:	Image like Opera - Firefox Extension

License:	GPL
Group:		Networking/WWW
URL:		http://downloads.mozdev.org/imglikeopera/imglikeopera-0.6.17.xpi


Source0:	%rname-%version.xpi
Source1:	readme-ILO.txt

BuildArch:	noarch

BuildRequires(pre):	rpm-build-firefox unzip
Requires: 		%firefox_name >= 2.0

Packager: Sergey Alembekov <rt@altlinux.ru> 

%description 	
Use it if you want to speed up your slow internet connection by turning off images

%prep
%setup -c

%install
%__mkdir_p %buildroot/%ciddir
%__cp -r * %buildroot/%ciddir
%__cp %SOURCE1 %buildroot/%ciddir

%postun
if [ "$1" = 0 ]; then
  [ ! -d "%ciddir" ] || rm -rf "%ciddir"
fi

%files
%ciddir

%changelog
* Tue Mar 10 2009 Sergey Alembekov <rt@altlinux.ru> 0.6.17-alt1
- new version 

* Wed Aug 27 2008 Sergey Alembekov <rt@altlinux.ru> 0.6.15.8-alt0.3
- add missed changelog(bug #16822)

* Wed Aug 20 2008 Sergey Alembekov <rt@altlinux.ru> 0.6.15.8-alt0.2
- fix bug #16739

* Fri Aug 15 2008 Sergey Alembekov <rt@altlinux.ru> 0.6.15.8-alt0.1
- firefox3 working version

* Mon Aug 06 2007 Igor Zubkov <icesik@altlinux.org> 0.6.15-alt1
- build for Sisyphus
